package com.bcxin.tenant.open.domains.services;

import com.bcxin.tenant.open.domains.services.commands.CreateLogoSettingCommand;
import com.bcxin.tenant.open.domains.services.commands.CreateReadOperationInstructionCommand;
import com.bcxin.tenant.open.domains.services.commands.CreateTenantAccountCommand;

public interface TenantAccountService {
    void dispatch(CreateTenantAccountCommand command);

    void dispatch(CreateLogoSettingCommand command);

    void dispatch(CreateReadOperationInstructionCommand command);
}
